package io.renren.modules.admin.service;

import com.baomidou.mybatisplus.extension.service.IService;
import io.renren.common.utils.PageUtils;
import io.renren.modules.admin.entity.LectureEntity;

import java.util.List;
import java.util.Map;

/**
 * 演讲(报告)表
 *
 * @author chenshun
 * @email sunlightcs@gmail.com
 * @date 2020-02-11 14:36:45
 */
public interface LectureService extends IService<LectureEntity> {

    PageUtils queryPage(Map<String, Object> params);

	PageUtils myQueryPage(Map<String, Object> params);

    List<Map<String, Object>> getBranchList(Long bid);
}

